html {
	margin: 0;
	padding: 0;
	border: 0;
}
html, body {
	height: 100%;
	width: 100%;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, ol, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-style: normal;
	vertical-align: baseline;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
.page-content{
	max-width: 960px;
	width: 960px;
	float:left;
	text-align:left;
	margin-top: 20px;
}

ul {
	font-family: inherit;
	font-size: 14px;
}

ol {
	font-family: inherit;
	font-size: 14px;
	margin-bottom:10px;
}
ol li {
	margin-left:10px;
	font-size: 14px;	
}

ul li {
	color: #606262;
}
body {
	line-height: 1.5;
	color: #606262;
	background: #fff;
	font-size: 12px;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	float: none !important;
}
table, th, td {
	vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: none;
}
:focus {
	outline: 0;
}

h1, h2, h3, h4, h5, h6, p{
	color: #606262;
}
h1 {
	font-size: 26px;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 22px;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 20px;
	line-height: 1;
	margin-bottom: 10px;
	margin-top: 0px;
}
h4 {
	font-size: 1.1em;
	margin-top: 2px;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
p {
	margin: 0 0 15px;
	font-size: 14px;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
a{
	color: #fe0000;
	text-decoration: underline;
}
a:focus, a:hover {
	color: #fe0000;
}
strong {
	font-weight: bold;
}
.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.ui-widget-content {
	color: #606262!important;
}
em {
	font-style: italic !important;
}
/*common elements for header, footer, and sidebars */
.header-wrapper, .nav-wrapper {
	text-align: center;
	width: 100%;
	clear: both;
}
.header-content, .nav-content, .footer-content {
	text-align: left;
	margin: 0 auto;
	width: 100%;
}
.header-quicklinks {
	width: 99%;
	text-align: right;
	height: 20px;
	font-size: 14px;
	margin-bottom: 5px;
}
.cart-bar {
	float: right;
	width: 40%;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}
.cart-bar a {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #606262;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.cart-bar a:hover {
	color: #fe0000;
}
.cart-bar:hover {
	color: #fe0000;
}
.cart-bar, #header-search, #header-phone {
	margin-right: 15px;
}
.nav ul {
	list-style: none;
	background-color: #f2f2f4;
	text-align: center;
	padding: 0;
	margin: 0;
}
.nav li {
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
	line-height: 40px;
	height: 40px;
	border-bottom: 1px solid #888;
	width: 100%;
}
.nav a {
	text-decoration: none;
	color: #606262;
	display: block;
	transition: .3s background-color;
}
.nav a:hover {
	background-color: #606262;
	color: #e2e2e2;
}
.nav a.active {
	background-color: #fff;
	color: #444;
	cursor: default;
}

/* MailChimp Form Embed Code - Slim - 12/15/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; letter-spacing:.03em; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; display:block; padding:0 0.4em; margin:0 4% 10px 0; min-height:32px; width:58%; min-width:130px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_embed_signup{ font:14px Helvetica,Arial,sans-serif;  width:200px;}

@media screen and (min-width: 640px) {
.nav li {
	width: 160px;
	border-bottom: none;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
}
/* Option 1 - Display Inline */
.nav li {
	display: inline-block;
	margin-right: -4px;
}
}
.expanded {
	font-weight: bold;
}
.expanded:after {
	content: "\00bb";
}
.no_b_margin {
	margin-bottom: 0px;
}
#header {
	background-color: #F2F2F4;
	height: 150px;
}
#header-phone {
	clear: right;
	color: #606262;
	float: right;
	font-size: 30px;
	margin: 0;
	text-align: right;
	margin-top: -35px;
	margin-bottom: 10px;
}
#header-logo-tagline {
	width: 50%;
	min-width: 265px;
}
.cart-bar h7 {
	font-size: 1.3em;
	line-height: 1;
	margin-bottom: 10px;
	margin-right: 5px;
	color: #606262;
}
p.header_holiday {
	margin: 0px;
}
.sidebar {
	width: 240px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
	position: relative;
}
.header_holiday a {
	font-size: 12px !important;
	color: #fe0000 !important;
}
.announcements {
	max-height: 120px;
	width: 450px;
}
.announcements {
	float: left;
}
.announcements p {
	font-size: 12px;
}
#nav-logo {
	float: left;
	margin-top: 2px;
}
.announcements {
	width: 100%;
	margin:5px 0px -5px 0px;;
}
.privacy_statement {
	background-color: #39F;
	margin-top: 10px;
	float: left;
	width: 100%;
}
.privacy_statement p, .privacy_statement p a {
	color: #fff;
	font-weight: bold;
}
.privacy_statement p {
	margin: 10px;
}
.privacy_statement a.accept_button {
	cursor: pointer;
	margin-right: 3px;
}
.module_score {
	float: right;
	font-size: .75em;
	width: 280px;
	max-height: 85px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	border: 0px solid gray;
	background-color: #e8e8e8;
}
#advanced_search_link {
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 25px;
	display: block;
	border: 1px solid #c3c3c3;
	width: 120px;
	float: right;
}
#advanced_search_link:hover {
	background-color: #fe0000;
	color: #000;
}
.alert {
	clear: both;
	position: relative;
}
.error, .alert {
	background: #fbe3e4;
	color: #8a1f11;
	padding: 0.8em;
	margin-bottom: 1em;
	margin-top: 1em;
	border: 2px solid #fbc2c4;
}
#top-search-button {
	margin-bottom: -3px;
	margin-top: 3px;
}
#tabs.ui-widget-content {
	border: none;
}
.ui-icon {
	float: left;
}
#tagline {
	margin: -25px 0px 0 95px
}
#dpc, #dpr, #ohm, #owm, #odm {
	display: none;
}
.sb {
	color: #606262;
	display: block;
	height: 30px;
	padding: 0;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: -6px;
}
.content-wrapper {
	/*width: 100%;*/
	
	max-width:1300px;
	/*min-width:960px;*/
	text-align: center;
	margin-top: 40px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}
#iso_link {
	display:block;
	margin-top: 10px;
}
.cc_images {
	margin-bottom: -4px;
	margin-top: -20px;
}
.ui-widget-content a {
	color: #fe0000;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin-top: 0 !important;
}
#expList {
	list-style: none;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 16px !important;
	margin-top: 0px;
	margin-bottom: 0px;
}
#expList ul{
	padding-left: 10px;
}
#expList ul > li {
	list-style: none;
	margin: 0;
	padding-top: 5px;
	font-size: 16px !important;
}
#expList ul > li > ul {
	padding-left: 15px;
	font-size: 16px !important;
}
#expList ul > li > ul.expanded > li {
	font-size: 16px !important;
	padding-left: 10px;
}
.left-nav {
	width: 100%;
	float: left;
	text-align: left;
	margin: 0px 5px 0 5px;
	background-color: #f2f2f4;
	border: 1px solid #C3C3C3;
}
.left-nav h4 {
	margin-top: 10px;
	margin-bottom: -5px;
	margin-left: 10px;
	font-size: 20px;
}
.nav-expander {
	cursor: pointer;
}
#comparison_wrapper {
	margin-top: 5px;
	margin-left: 5px;
	width: 100%;
	float: left;
	background-color: #f2f2f4;
	border: 1px solid #C3C3C3;
	text-align: left;
}
#comparison_wrapper h4 {
	margin-bottom: 0px;
	text-align: left;
	text-indent: 10px;
}
#comparison_block {
	margin: 0 0 18px 10px;
	text-align: left;
}
#comparison_wrapper > div{
	margin-bottom:10px;
	
}
#builder-icon {
	float: right;
	margin-right: 30px;
	margin-top: -25px;
}
.badge {
	background-color: #fff;
	border: 1px solid gray;
	border-radius: 6px;
	box-shadow: inset 1px 1px 1px #606262;
	color: black;
	font: 12px/12px Helvetica, Verdana, Tahoma;
	height: 14px;
	padding: 3px 6px 2px 6px;
	text-align: center;
	min-width: 14px;
	float: right;
	margin-right: 10px;
}
#learn-and-share-block, #purchasing-resources, #help-finding, #lcd_lists {
	text-align: left;
	width: 100%;
	background-color: #f2f2f4;
	float: left;
	clear: left;
	margin-left: 5px;
	border: 1px solid #C3C3C3;
	margin-top: 5px;
	list-style: none;
	padding: 0;
}
#learn-and-share-block > div, #purchasing-resources > div, #help-finding > div, #lcd_lists > div {
	margin: 10px;
}
#learn-and-share-block > div > h4, #purchasing-resources > div > h4, #help-finding > div > h4, #lcd_lists > div > h4 {
	margin-bottom: 15px;
}
#learn-and-share-block > div > ul, #purchasing-resources > div > ul, #help-finding > div > ul, #lcd_lists > div > ul {
	margin-top: -15px;
	list-style:none;
	padding:0;
}
#help-finding > div > h4 {
	margin-bottom: 0;
}
.breadcrumbs {
	margin-bottom: 10px;
}
.breadcrumbs a {
	color: #fe0000;
	text-decoration: underline;
}
/* http://www.filamentgroup.com/lab/update_styling_the_button_element_with_css_sliding_doors_now_with_image_spr/ */
button {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
 button::-moz-focus-inner {
 border: none;  /* overrides extra padding in Firefox */
 padding:0;
}
button span {
	position: relative;
	display: block;
	white-space: nowrap;
}
#footer {
	text-align: left;
	background-color: #F2F2F4;
}
.footer-wrapper {
	background-color: #F2F2F4;
	border-top: 2px #e4e5e6 solid;
	font-weight: bold;
	color: #606261;
	clear: both;
	width: 100%;
	margin-bottom: -3px;
	margin-top: 20px;
	box-shadow: 0px -5px 15px #c3c3c3;
}
.footer-wrapper, .push {
	height: 300px; /* .push must be the same height as .footer */
}
.footer-wrapper a {
	font-weight: bold;
	color: #606261;
	text-decoration: none;
}
.footer-wrapper a:hover {
	color: #FE0000;
}
.footer-left {
	float: left;
	width: 45%;
	margin-left: 10px;
}
.footer-right {
	margin-top: 40px;
	margin-right: 10px;
	float: right;
}
.footer-nav a {
	padding: 0 5px;
}
.footer-nav a:first-of-type {
	padding: 0 0px;
}
.home-tile{
	width: 30%;
}
